.cc_menu{
	/*width:700px; 140px * 5*/
	height:600px;
	position:relative;
	
}
.cc_item{
	text-align:center;
	width:200px;
	height:500px;
	float:left;
	border-bottom: 1px solid #938D8D;
	background:#444 url(/images/blok-adm/fonstola.jpg) repeat top left;
	position:relative;
	-moz-box-shadow:3px -3px 10px #000;
	-webkit-box-shadow:3px -3px 10px #000;
	box-shadow: 1px -1px 5px #ADA8A8;
	overflow: hidden;
}
span.cc_title{
	color:#00924a;
	font-size:20px;
	top:200px;
	left:5px;
	position:absolute;
	padding:3px 0px;
	background:#FFF;
	width:97%;
	display:block;
	z-index:11;
	-moz-box-shadow:1px 1px 4px #000;
	-webkit-box-shadow:1px 1px 4px #000;
	box-shadow: 1px 1px 4px #6FB6F4;
	font-weight: bold;
}
.cc_submenu ul{
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
	height:0px; /*increase to 200px to slide up*/
	overflow:hidden;
	text-align:left;
	background:#000;
	position:absolute;
	left:0px;
	bottom:0px;
	opacity:0.7;
	z-index:13;
}
.cc_submenu ul li{
	color:#fff;
	cursor:pointer;
	padding:10px;
	font-weight: bold;
}
.cc_item img{
	position:absolute;
	width:200px;
	height:600px;
	top:-600px;
	left:0px;
}
.cc_content{
	width: 600px;
	height: 500px;
	border-bottom: 1px solid #D2C7C7;
	position: absolute;
	left: -1200px;
	background: #E1F5FF;
	overflow: hidden;
	-moz-box-shadow: 4px 0 7px #000;
	-webkit-box-shadow: 4px 0 7px #000;
	box-shadow: 1px -1px 5px #ADA8A8;
}
.cc_content div{
	display:none;
	margin:20px;
}
.cc_content p{
	color: #29292a;
	opacity:0.7;
	font-size: 18px;
	line-height: 18px;
}

.cc_content p a{
	color: #050606;
}

span.cc_back{
	position:absolute;
	bottom:10px;
	right:10px;
	cursor:pointer;
	color: #1d1b1b;
}